Page MenuHomePhabricator

Make sure all mentors connect with the application website
Closed, ResolvedPublic

Description

We should be connecting mentors with the new application system at https://summerofcode.withgoogle.com.

I guess they need an invite, and we should be getting things connected before April 22, 2016

Mentors for GSoC 2016 round

  • Please add your username and email id here ( or start a conpherence ).

Event Timeline

01tonythomas moved this task from Backlog to Organization on the Google-Summer-of-Code (2016) board.

Tony, I think we can wait on this until it is clear which projects we do have students for and are finally going to be a part of GSoC.

Tony, I think we can wait on this until it is clear which projects we do have students for and are finally going to be a part of GSoC.

Right. Would save loads more emails :)

01tonythomas updated the task description. (Show Details)Mar 22 2016, 5:40 AM
01tonythomas updated the task description. (Show Details)
01tonythomas added a subscriber: FaFlo.
01tonythomas added a subscriber: Jsalsman.
01tonythomas updated the task description. (Show Details)Mar 23 2016, 4:43 PM
01tonythomas added a subscriber: Legoktm.
Sumit updated the task description. (Show Details)Mar 26 2016, 4:45 AM
Sumit added subscribers: Yaron_Koren, jayvdb, ssastry, Arlolra.

Ah. we will have to get this completed fast so that mentors can take a look at proposals submitted for their project :)

01tonythomas updated the task description. (Show Details)Mar 26 2016, 5:58 AM
01tonythomas added subscribers: DrTrigon, 4nn1l2, Samtar and 11 others.

Do you need me to take any action?

Sumit updated the task description. (Show Details)Mar 26 2016, 10:37 AM

So, going through the proposals on the GSoC website, we seem to have proposals for:

  • Reading List
  • Extension for page creation/editing notifications
  • Accuracy review of Wikipedia
  • Contributors List
  • HTML email support (very popular!)
  • IFTTT
  • Improving static analysis for wikipedia
  • Pywikibot Support for Thanks
  • Port catimages.py to pywikibot-core

And none for...

  • Expand Link Metric capability for reporting to Wikipedia Library partners
  • Make the Education program dashboard usable for all languages and projects (Outreachy proposal only)

:(

So we can skip adding mentors for these two to the website.

Sumit updated the task description. (Show Details)Mar 28 2016, 3:34 AM
01tonythomas updated the task description. (Show Details)Apr 9 2016, 5:47 AM
01tonythomas updated the task description. (Show Details)Apr 9 2016, 6:12 AM
Sumit closed this task as Resolved.Apr 11 2016, 7:12 PM
Sumit updated the task description. (Show Details)
Qgil awarded a token.Apr 12 2016, 12:08 PM